.title {
    margin: 20px 0px;
}

.page-content {
    margin-top: 5%;
}

.card-body {
    border: 1px solid #ccc;
    background-color: #dad9e2;
}

.left-col {
    padding-right:20px;
    border-right: 1px solid #ccc;
}

form[data-form="state-select"] {
    max-width: 600px;
    margin-left: auto ! important;
    margin-right: auto ! important;
}
.btn-grad {
    background-image: linear-gradient(to right, #1FA2FF 0%, #12D8FA  51%, #1FA2FF  100%) !important;
    margin: 10px !important;
    padding: 10px 10px !important; /* Adjusted padding for wider appearance */
    text-align: center !important;
    text-transform: uppercase !important;
    transition: 0.5s !important;
    background-size: 200% auto !important;
    color: white !important;            
    box-shadow: 0 0 20px #eee !important;
    border-radius: 50px !important; /* Increased border-radius to make it a rounded pill */
    display: inline-block !important; /* Changed display to inline-block */
    font-size: 25px !important;
    font-family: "Georgia", Times, serif !important;
    font-weight: 600 !important; 
}

.btn-grad:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
}

.stick{ 
    position: sticky !important;
}

/* Media query for mobile devices */
@media only screen and (max-width: 600px) {
    .btn-grad {
        padding: 10px 50px !important; /* Adjusted padding for smaller screens */
        font-size: 14px !important; /* Adjusted font size for smaller screens */
    }
}